@media (min-width: 1440px) {
    .container{
        width: 1440px;
    }
    .sticky-block-xl {
        position: -webkit-sticky;
        position: sticky;
        top: 100px;
        max-height: calc(100vh - 100px);
    }
    .navnar-header{
        padding-left: 30px;
    }
    .kartei-text_content.text_content .text_block {
        padding: 0 60px;
    }
    .kartei-gallery {
        padding: 10px 50px;
    }

    /*************************************************************/
    /* Model's SED-card                                          */
    /*************************************************************/
    #bewerbung_title{
        padding-bottom: 100px;
    }
    .flex-row.sedcard-row {
        padding-left: 30px;
        padding-right: 30px;
        justify-content: space-between;
    }
    .flex-row.sedcard-row .sedcard-col-xl-bigger {
        -ms-flex: 0 0 67.15%;
        flex: 0 0 67.15%;
        max-width: 67.15%;
    }
    .flex-row.sedcard-row .sedcard-col-xl-smaller {
        -ms-flex: 0 0 32.15%;
        flex: 0 0 32.15%;
        max-width: 32.15%;
    }

    .sedcard-block {
        margin-bottom: 100px;
    }

    .single.single-cpt-model .model-gallery {
        margin: -10px -10px 0;
    }
    .single.single-cpt-model .model-gallery .grid-item {
        padding: 10px;
        width: 50%;
    }
    /* ... end of Model's SED-card                               */
}

@media (min-width: 1024px){
    /*************************************************************/
    /* Breadcrumbs                                               */
    /*************************************************************/
    .container-inner-breadcrumb {
        padding: 0;
    }
    .breadcrumb-row {
        margin-top: 50px;
    }
    .breadcrumb-home {
        width: 20px;
    }
    .breadcrumb-item {
        font-size: 16px;
    }
    .breadcrumb-placeholder {
        width: 7px;
    }
    /* ...end of Breadcrumbs                                     */


    #photos .col-md-33{
        width: 33.33333%;
    }

    /*************************************************************/
    /* Other categories slider                                   */
    /*************************************************************/
    .swiper-other-categories-container {
        display: flex;
        justify-content: space-between;
    }
    .swiper-other-categories-container .swiper {
        margin: 0 10px;
        flex: 1;
    }
    .other-categories .swiper-button-next,
    .other-categories .swiper-button-prev {
        display: block;
    }

    /*************************************************************/
    /* Overwrite video-js.css                                    */
    /*************************************************************/
    .page_content .video-js .vjs-big-play-button {
        font-size: 68px;
        line-height: 80px;
        height: 80px;
        width: 80px;
    }
    .page_content .vjs-big-play-centered .vjs-big-play-button {
        margin-top: -40px;
        margin-left: -40px;
    }
    /* ...end of Overwrite video-js.css                          */

    .forum-link--content .forum-text {
        padding-right: 60px;
    }
    .forum-link--content .forum-text p {
        font-size: 16px;
    }
    .forum-link--content .forum-img {
        width: 380px;
    }
}

@media (min-width: 1024px) and (max-width: 1440px) {
    .container{
        width: 1024px;
    }
    .navnar-header {
        padding: 16px 0 12px;
    }
    .navnar-header{
        padding-left: 22px;
    }
    .navbar-brand{
        width: 176px;
    }
    .navnar-header .navbar-brand img{
        width: 176px;
        height: 36px;
    }
    .navbar-brand img{
        max-width: 100%;
    }
    .navnar-header .navbar-nav li a{
        padding: 10px;
    }
    .navnar-header .navbar-nav li a.home_link{

        padding-right: 28px;
    }
    .navnar-header .navbar-nav {
        font-size: 22px;
        padding-left: 37px;
        padding-top: 7px;
    }
    .navnar-header .navbar-share{
        padding-top: 13px;
    }

    .navnar-header  .navbar-share {
        transform: scale(0.8);
    }
    .navnar-header  .navbar-share a{
        margin: 0 7px;
    }
    #carousel .title span{
        font-size: 66px;
        line-height: 65px;
        padding: 0 31px 0 15px;
    }
    #carousel .sign{
        font-size: 16px;
        padding: 8px 24px 8px 8px;
    }
    .text_content{
        padding: 100px 40px;
    }
    .text_content .text_block{
        padding: 0 20px;
    }
    #footer {
        padding: 0 40px;
    }

    .heading h1.title span, .heading h2.title span{
        font-size: 63px;
        line-height: 64px;
    }


    #video_block iframe{
        width: 1024px;
        height: 576px;
    }
    #referenzen_tabs li a{
        padding: 0 46px;
    }
    #referenzen_list .img_block{
        width: 289px;
        height: 200px;
    }
}

@media (min-width: 768px) {
    .image_copyright--text {
        bottom: 35px;
        right: 15px;
        font-size: 14px;
    }
    .hover-image .image_copyright--text,
    .single.single-cpt-model .image_copyright--text {
        margin-left: 15px;
        bottom: 15px;
    }

    .contact_link_wrapper .contact_link:hover {
        color: #c70c0e;
        transition: all 0.2s;
    }

    .forum-link--content .forum-text--col,
    .forum-link--content .forum-img--col {
        width: 50%;
    }
    .forum-link--content .forum-img--col {
        margin: -90px 0;
    }
    .forum-link--content .forum-text {
        padding-left: 0;
        order: 1;
    }
    .forum-link--content .forum-img {
        order: 0;
    }
    .forum-link--logo {
        margin-bottom: 30px;
        width: 200px;
    }
    .forum-link--content .forum-img--container {
        margin-left: -40px;
        height: 100%;
        background-position: right;
    }
}

@media (min-width: 768px) and (max-width: 1023px) {
    .container{
        width: 768px;
    }
    .navbar-brand {
        margin-left: 15px !important;
    }
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-toggle {
        display: block !important;
    }
    .navbar-nav{
        float: none;
        margin: 0;
    }
    .navbar-nav>li{
        float: none;
    }
    .navbar-header{
        float: none;
    }
    #bewerbungs .depart_item:after{
        left: 0;
        right: 0;
    }

}

@media (max-width: 1440px) {
    /*************************************************************/
    /* Model's SED-card                                          */
    /*************************************************************/
    .card-info-wrapper {
        margin-left: -20px;
        margin-right: -20px;
        margin-bottom: 0;
        padding: 10px 20px 0;
        width: 100%;
        display: flex;
        flex-direction: column;
        border-radius: 15px 15px 0 0;
        box-shadow: 0 -2px 13px rgba(0, 0, 0, 0.17);
        position: fixed;
        max-height: 80px;
        left: 20px;
        bottom: 0;
        z-index: 2000;
        overflow: hidden;
        transition: all .3s ease-in-out;

        transform: translateY(80px);
    }
    .card-info-wrapper.shown {
        max-height: 80vh;
    }
    .card-info-wrapper.translate-up {
        transform: translateY(0);
    }
    .card-info-wrapper .card-info-title {
        margin-left: auto;
        margin-right: auto;
        padding: 20px 10px 20px;
        width: 100%;
        display: flex;
        justify-content: space-between;
        cursor: pointer;
        font-size: 20px;
        line-height: 1;
    }
    .card-info-wrapper .card-info-title-icon {
        display: block;
    }

    .card-info-wrapper .card-info {
        padding: 1px 0 0;
    }
    .card-info-wrapper.shown .card-info-title-icon {
        transform: rotate(0deg);
    }
    .card-info-wrapper.shown .card-info.scrolled {
        margin-bottom: -5px;
    }
    .card-info-wrapper.shown .card-info.scrolled:after {
        height: 20px;
    }

    .single-cpt-model .share-popup {
        padding: 20px;
        left: 0;
        right: 0;
        bottom: 0;
        font-size: 16px;
        font-weight: bold;
        line-height: 34px;
    }

    .single.single-cpt-model .scroll-top-button {
        display: none;
    }
    .single.single-cpt-model .footer__developed-by {
        margin-bottom: 60px; /* height of collapsed card-info block */
    }
    /* ... end of Model's SED-card                               */
}

@media (max-width: 1023px) {
    #photos,
    #leidtungen,
    #news_header,
    #referenzen_title,
    #kontakt,
    .auftraggeber,
    #carousel,
    #bewerbung_title{
        padding-top: 60px;
    }

    .kartei-text_content.text_content {
        padding-top: 60px;
    }

    .navbar-collapse.collapse,
    .navbar-collapse{
        background: rgba(255, 255, 255, 0.9);
        height: 100vh !important;
    }
    .navbar-share{
        display: none;
    }
    .text_content{
        padding: 100px 40px;
    }
    .text_content .text_block{
        padding-left: 20px;
        padding-right: 20px;
    }
    .for_right_border > div{
        border-bottom: 1px solid #d4d4d4;
        margin-bottom: 30px;
        padding-bottom: 20px;
        border-right: none;
    }
    #footer {
        padding: 0 40px;
    }
    .container.wrap{
        padding: 0;
    }
    .navbar-toggle{
        margin: 8px 15px 0 0;
    }
    .navbar-brand{
        margin-left: 15px;
    }
    .navnar-header .navbar-nav{
        padding: 0;
    }
    .navnar-header .navbar-nav li:first-child {
        display: none;
    }
    .navnar-header .navbar-nav li a.home_link{
        background: none;
        height: auto;
        width: auto;
    }
    .navnar-header .navbar-nav li.active a.home_link{
        background: none;
    }
    .navnar-header .navbar-nav li:hover a.home_link{
        background: none;
    }
    .navnar-header .navbar-nav li a.home_link span{
        display: block;
    }
    #header{
        height: 60px;
        position: fixed;
        width: 100%;
        z-index: 100;
        background: rgba(255, 255, 255, 1);
        left: 0;
        margin-left: -1px;
        border-bottom: 1px solid #ececec;
    }
    .page_content{
        /*padding-top: 60px;*/
    }
    .navbar-brand{
        width: 180px;

    }
    .navnar-header .navbar-brand img{
        width: 180px;
        height: 39px;
    }
    .navbar-brand img{
        max-width: 100%;
    }
    .navnar-header {
        padding: 8px 0 10px;
    }
    .navnar-header .navbar-nav{
        font-size: 36px;
    }
    .navnar-header .navbar-nav li a{
        line-height: 30px;
    }

    #carousel .title span{
        font-size: 50px;
        line-height: 50px;
        padding: 0 28px 0 12px;
    }
    #carousel .sign{
        font-size: 12px;
        padding: 5px 22px 5px 6px;
    }
    .heading h1.title span, .heading h2.title span{
        font-size: 50px;
        line-height: 50px;
    }
    #video_block iframe{
        width: 768px;
        height: 432px;
    }
    .blocks_with_images .depart_item{

    }
    .blocks_with_images .depart_item .right_block{
        width: 100%;
        float: none;
        margin-bottom: 40px;
    }
    .blocks_with_images .depart_item .left_block{
        width: 100%;
        float: none;
    }
    #referenzen_tabs li{
        width: 100%;
        text-align: center;
        margin-bottom: 20px;
    }
    #referenzen_tabs li a{
        padding: 0;
    }
    .blocks_with_images .depart_item .left_block{
        margin-bottom: 30px;
    }
    #referenzen_list .img_block{
        width: 100%;
        height: auto;
    }
    #referenzen_list .img_block img{
        height: auto;
    }

    #bewerbungs .depart_item{
        position: relative;

    }

    #bewerbungs .depart_item:after{
        background: #dedede;
        content:'';
        height: 1px;
        position: absolute;
        bottom: 0;
        left: 10px;
        right: 10px;
    }

    .single.single-post .img_full_size {
        height: 40vh;
    }

    .aligner-v-center-flex .title h2{
        font-size: 70px;
        line-height: 0;
    }

    .aligner-v-center-flex .description {
        font-size: 28px;
        padding: 9px;
        line-height: 23px;
        margin-top: 10px;
    }
}

@media (max-width: 767px) {
    .news_item .image{
        max-width: 100%;
    }
    .text_content .text_block .row{
        margin: 0 10px;
    }
    .gray_bg{
        padding-top: 15px;
    }
    #referenzen_tabs{
        padding: 0 10px;
    }
    .text_content {
        padding: 50px 0;
    }
    .text_content p{
        font-size: 20px;
    }
    h2{
        font-size: 40px;
    }
    h3{
        font-size: 34px;
    }
    .news_list{
        padding: 0 10px;
    }

    .navnar-header .navbar-nav li a.btn-login {
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        color: #FFFFFF;
        font-weight: normal;
    }
    .navnar-header .navbar-nav li a.btn-login .icon-adduser {
        font-size: 24px;
    }

    #carousel .title span{
        font-size: 40px;
        line-height: 40px;
        padding: 0 26px 0 10px;
    }
    .terms{
        padding: 20px 0;
        font-size: 16px;
    }
    #footer{
        padding: 0 ;
    }
    #video_block iframe{
        width: 100%;
        height: 430px;
    }
    .for_right_border > div{
        border-bottom: none;
        margin-bottom: 0;
    }
    .text_content .text_block {
        padding-left: 0;
        padding-right: 0;
    }
    .text_content .text_block h1,
    .text_content .text_block h2,
    .text_content .text_block h3,
    .text_content .text_block p,
    .text_content .text_block ul,
    .text_content .text_block ol {
        padding-left: 10px;
        padding-right: 10px;
    }
    #departments{
        border: none;
        padding: 0;
    }
    #competences .comp_item{
        overflow: hidden;
    }
    #competences .comp_item .red_img_block{
        float: left;
        width: 70px;
        height: 70px;
        text-align: left;
        margin-left: 20px;
        margin-right: 20px;
    }
    .competences_block h3{
        float: left;
        width: 55%;
        text-align: left;
        font-size: 30px;
    }
    #competences{
        padding-top: 0;
    }
    .round_red_block{
        transform: scale(0.45);
        transform-origin: 20px;
    }
    .btn_hier_bewerben{
        width: 100% !important;
        padding: 0;
    }
    #feedback_form h2{
        font-size: 45px;
        text-align: center;
    }
    #feedback_form form{
        padding: 0 10px;
    }
    .competences_block p{
        text-align: left;
    }
    .competences_block .text_left{
        float: left;
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .custom_input_file {
        height: auto;
    }

    .custom_input_file button{
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        position: relative;
        width: 100%;
    }
    #header{
        position: fixed;
        top: 0;
        left: 0;
        width: 101vw;
        background: #fff;
        z-index: 20;
        border-bottom: 1px solid #ececec;

    }
    .page_content{
        padding-top: 0;
    }
    #subscribe{
        margin-bottom: 50px;
        padding: 0 10px;
    }
    #forum_link{
        margin-bottom: 50px;
    }
    .terms{
        background: #ececec;
        border: none;
    }
    .models{
        padding-left:10px;
        padding-right: 10px;
    }
    .custom_scroll_block{
        padding-right: 0;
        height: auto;
    }
    .btn_scroll_top{
        display: none;
    }
    .btn_scroll_bottom{
        display: none;
    }
    .models .justify{
        text-align: center;
    }
    #description{
        padding-top: 0;
    }
    .referenzen_form_wrapper{
        display: block;
    }
    #referenzen_tabs{
        display: none;
    }
    #bewerbung_title .text_content{
        padding-top: 20px;
    }
    .tags-models {
        padding: 30px 15px;
    }
    #mobile_items_app{
        display: block;
    }
    .profile-socials .socials-buttons .btn-wrapper{
        width: 100%;
    }
    #referenzen_list .hide-on-mobile{
        display: none;
    }
    #referenzen_list  .more-references{
        text-align: center;
        display: block;
    }
    .login-page .sky-form footer{
        padding-left: 0;
        padding-right: 0;
    }
    .login-page .socials-buttons{
        margin-bottom: 20px;
    }
    .news_date{
        padding-left: 10px;
        padding-right: 10px;
    }

    .aligner-v-center-flex .title h2 {
        font-size: 50px;
        line-height: 0px;
    }

    .aligner-v-center-flex .description {
        font-size: 20px;
        padding: 9px;
        line-height: 23px;
        margin-top: 6px;
    }

    /*************************************************************/
    /* Model's SED-card                                          */
    /*************************************************************/
    .model-name {
        padding: 0 20px;
    }
    .model-name h1 {
        font-size: 42px;
    }

    .card-info-actions a,
    .card-info-actions .pdfbutton,
    .card-info-actions .share-link {
        font-size: 20px;
    }
    .card-info-actions img,
    .card-info-actions svg {
        width: 34px;
    }
    /* ... end of Model's SED-card                               */
}

@media (max-width: 700px) {
    .single.single-post .img_full_size {
        height: auto;
    }

    .single.single-cpt-model .model-gallery-block {
        display: none;
    }

    div.popup {
        width: 95%;
    }
}

@media (max-width: 630px) {
    .images_container .image_double_block{
        width: 100%;
    }
    .images_container{
        text-align: center;
    }
    .images_container .image_block{
        display: inline-block;
        float: none;
        vertical-align: top;
    }
    .images_container .image_block:nth-child(2n + 1){
        margin-right: 0;
    }
    #video_block iframe{
        width: 100%;
        height: 400px;
    }
}

@media (max-width: 570px) {
    .news_item .title{
        line-height: 30px;
        font-size: 30px;
    }
    .news_item .date {
        font-size: 18px;
        line-height: 18px;
        margin-bottom: 14px;
    }
    .news_list {
        padding-top: 8px;
    }
    .news_item{
        padding-bottom: 32px;
    }

    .btn_down{
        bottom: 55px;
    }
    .text_content p{
        font-size: 16px;
    }
    .btn_show_detail_news{
        top: -6px;
    }
    .news_item.news_hidden .description{
        height: 2em!important;
    }
    .encyclopedia-header-wrap{
        position: relative;
    }
    #mobile_wiki_form{
        display: block;
        position: absolute;
        top:0;
        left: 0;
        width: 100%;
        height: 100%;
    }
    #mobile_wiki{
        width: 100%;
        height: 100%;
        opacity: 0;
    }
    .encyclopedia-header .home-link{
        position: relative;
        z-index: 1;
    }
    #video_block iframe{
        width: 100%;
        height: 350px;
    }
}

@media (max-width: 567px){
    #carousel .title{
        height: auto;
        position: static;
    }
    #carousel .sign{
        position: static;
        margin: 0 10px;
        font-size: 18px;
        padding: 10px;
        text-align: center;
    }
    #carousel .sign.white{
        background: #000;
        color: #fff;
    }
    #carousel .carousel-indicators{
        bottom: 160px;
        left: 50%;
        right: auto;
        margin-left: -32px;
    }
    #carousel .title{
        text-align: left;
        padding-top: 5px;
    }
    #carousel .title span{
        font-size: 29px;
        line-height: 34px;
        background: transparent;
        color: #000;
    }
}

@media (max-width: 480px) {
    .contact_link_wrapper .contact_link{
        width: 100%;
        padding: 13px 13px 13px 20px;
        font-size: 32px;
    }
    .contact_link_wrapper  .email_icon{
        margin-right: 15px;
    }
    .heading h1.title span, .heading h2.title span{
        font-size: 40px;
        line-height: 40px;
    }
    .heading h1.title, .heading h2.title{
        position: inherit;
        text-align: left;
        width: 100%;
        margin: 40px 0 0;
    }
    #referenzen_label{
        font-size: 26px;
    }

    .aligner-v-center-flex .title h2{
        font-size:30px;
        line-height: 0px;
    }

    .aligner-v-center-flex .description {
        font-size: 12px;
        padding: 9px;
        line-height: 0px;
        margin-top: 2px;
    }
}

@media (max-width: 400px) {
    .hidden_400{
        display: none;
    }
}
@media (max-width: 374px) {
    .images_container .image_block{
        height: 150px;
        width: 150px;
    }
    .images_container .image_block .table_cell{
        width: 150px;
        height: 150px;
    }
}
@media (max-width: 354px) {
    .images_container .image_block{
        height: 133px;
        width: 133px;
    }
    .images_container .image_block .table_cell{
        width: 133px;
        height: 133px;
    }
    .images_container .image_block .text_div{
        line-height: 133px;
    }
}
@media (max-width: 344px) {
    .subscribe_form input[type="text"]{
        width: 195px;
    }
}

@media (max-width: 320px) {
    .aligner-v-center-flex .title h2 {
        font-size: 20px;
        line-height: 0px;
    }

    .aligner-v-center-flex .description {
        font-size: 8px;
        padding: 9px;
        line-height: 0px;
        margin-top: 0px;
    }
}
